/*
 * my_sobel.cpp
 *
 *  Created on: 2016/08/11
 *      Author: takemasa
 */

#include <opencv2/opencv.hpp>
#include <iostream>


#include "my_funcs.h"

cv::Mat my_canny(cv::Mat src)
{
	cv::Mat dst, tmp;

	cv::Canny(src, dst,50, 200);

	return dst;
}


